@import "@styles/base/colors";
@import "@styles/base/typography.scss";

.welcomeContainer {
  display: flex;
  flex-direction: column;
  align-items: center;

  .imgWrapper {
    margin: 50px 0 70px;
  }

  .textWrapper {
    display: flex;
    flex-direction: column;
    align-items: center;

    .title {
      width: 70%;
      @include font($fontGotham, 36px, 47px);
      color: $blackColor;
      text-align: center;
      margin-bottom: 15px;
    }

    .subtitle {
      width: 60%;
      @include font($fontGothamLight, 18px, 24px);
      color: $greyText;
      text-align: center;
      margin-bottom: 50px;
    }

    .btn {
      align-self: center;
      margin-bottom: 25px;
    }
  }
}
